Support » Plugin: Report Content » Update needed

  • Hi, I hope the plugin can be updated. After two years will be obsolete and dangerous to keep not updated plugin. I love this plugin hope in an update 🙂 for be compatible with the last WordPress 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Update needed’ is closed to new replies.